<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Javascript demo</title>
  <link rel="stylesheet" href="css/style.css">
  <script src="js/index.js" type="module"></script>
</head>
<body>
<label for="name">Who are you? </label>
<input type="text" id="name">
<div id="hello"> Hello </div>

</body>
</html>